discography:
- catalog: THCS-60207
  date: '2018-02-14'
  link: album/73198
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Boku no Koe / Rhythmic Toy World [Artist Edition]
    ja: 僕の声 / Rhythmic Toy World [アーティスト盤]
    ja-latn: Boku no Koe / Rhythmic Toy World [Artist Edition]
  type: anime
featured_on: []
info:
  Credited works: 1 albums in database
  Credits:
  - 1 arranger
  - 1 performer
  Formed: Nov, 2009
  Members: &id001
  - link: artist/51173
    names:
      en: Kentaro Sudo
      ja: 須藤憲太郎
  - link: artist/49055
    names:
      en: Naotaka Uchida
      ja: 内田直孝
link: artist/51172
members: *id001
meta:
  added_date: 2022-06-08T19:21
  edited_date: 2022-06-08T19:21
  fetched_date: 2025-11-22T10:59
  ttl: 86400
  visitors: 280
name: Rhythmic Toy World
notes: 'Vocal, Guitar: Naotaka Uchida

  Bass: Kentaro Sudo

  Guitar: Mimpei Kishi'
picture_full: https://media.vgm.io/artists/27/51172/51172-1654744893.jpg
picture_small: https://thumb-media.vgm.io/artists/27/51172/51172-1654744893.jpg
twitter_names:
- R_Toy_World
type: Unit
vgmdb_link: https://vgmdb.net/artist/51172?perpage=99999
websites:
  Official: []
